h5,
h4,
h3,
h2,
h1,
ul,
li,
p,
video,
img {
  padding: 0;

  margin: 0;
}

a {
  color: inherit;
}

a:hover {
  text-decoration: none;

  color: inherit;
}

a:visited {
  text-decoration: none;

  color: inherit;
}

.white {
  color: #fff;
}

.orange {
  color: #ed8100;
}

.yellow {
  color: #f4b410;
}

.position {
  position: absolute;
}

.call {
  font-size: 15px;
}

.call i {
  padding: 0 5px 0 20px;

  color: #fff;
}

.italic {
  font-style: italic;
}

/* Make the image fully responsive */

.or_text {
  position: relative;

  margin: 45px 0;
}

.or_text span {
  position: absolute;

  left: 0;

  right: 0;

  margin: auto;

  color: #000;

  width: 40px;

  top: -20px;

  text-align: center;

  line-height: 40px;

  font-weight: 700;

  background: #fff;

  border-radius: 50%;

  height: 40px;
}

.or1 {
  border-top: 1px solid #fff;
}

.carousel-inner img {
  width: 100%; /*height: 100%;*/
}

.carousel-indicators {
  bottom: 5%;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #f4b410;

  text-decoration: underline;
}

.nav {
  position: relative;

  z-index: 99;

  top: 0;

  right: 0;

  left: 0;
}

.nav p {
  font-size: 15px;

  line-height: 18px;

  color: #f4b410;
}

.nav p i {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;

  font-size: 13px;

  font-weight: 500;
}

.frm_bg {
  background: #133f6d;

  padding: 25px 15px;
}

.frm_bg p {
  font-size: 12px;
}

.frm .nav {
  position: inherit;

  height: inherit;

  margin: inherit;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  font-weight: 500;
}

.nav-tabs .nav-item {
  margin-bottom: 0;
}

.nav-tabs {
  border: 0;
}

.send_p {
  top: 5px;

  right: 5px;
}

.send_p .btn {
  font-size: 12px;

  padding: 1px 10px;

  background: #f4b410;

  color: #282828;
}

h1 {
  font-size: 1.3em;
}

h2 {
  font-size: 28px;
}

input.form-control,
select.form-control {
  font-size: 14px;
}

select option {
  color: #282828;
}

.arrow {
  background: url(../images/arrow.html) no-repeat;

  background-position: right 10px center;

  background-color: #fff;

  -moz-appearance: none;

  -webkit-appearance: none;
}

.content_new select {
  background-position: right 10px center;
}

.btn {
  border-radius: 100px;

  border: 0;

  padding: 5px 20px;

  font-size: 14px;

  font-weight: 500;
}

.btn-primary {
  background: #ee7226;
}

/*events*/

#events {
  padding: 25px;

  color: #fff;
}

.events h4 {
  font-size: 18px;

  font-weight: 700;
}

.events p.date {
  width: 130px;

  background: #ffba00;

  line-height: 18px;

  font-size: 12px;

  text-align: center;

  color: #000;

  padding: 5px;

  float: right;

  margin-top: 5px;
}

.events p a {
  color: #ff505d;
}

.events .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot,
.events .owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  color: #fff;

  font-size: 25px;
}

.events .owl-nav {
  margin: auto;

  text-align: center;

  z-index: 9;

  clear: both;

  height: 0;
}

.events .whats_left {
  background: #11345e;

  padding: 53px 39px;
}

/*events*/

/*Advantage*/

#advantage {
  margin: 45px 0;
}

/*KeyHighlights*/

.key_text ul {
  margin-left: 55px;
}

.key_text ul li {
  position: relative;

  padding: 0 0 7px 0;

  margin: 0 0 10px 0;

  font-weight: 300;
}

.key_text ul li span {
  border-left: 1px solid #ed8100;

  position: absolute;

  display: block;

  left: -49px;

  height: 100%;

  top: 15px;
}

.key_text ul li strong {
  font-weight: 500;

  font-size: 16px;
}

.key_text ul li strong:after {
  content: " ";

  clear: right;

  display: block;
}

.key_text ul li i {
  display: block;

  text-align: center;

  line-height: 20px;

  position: absolute;

  margin-left: -56px;

  margin-top: 0px;
}

.key_text ul li ul {
  float: left;

  margin-left: 10px;

  margin-top: 15px;
}

.key_text ul li ul li {
  padding: 2px 0 !important;

  margin: 2px 0 !important;

  font-size: 13px;
}

/*KeyHighlights*/

/*USP*/

.usp {
}

.usp_box {
  padding: 15px;
}

.usp_box h4 {
  color: #000;
}

.usp_box i {
  font-size: 38px;

  text-align: right;

  display: block;
}

.usp_bg1 {
  background: #ed8100;

  color: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.usp_bg2 {
  background: #ea3f3f;

  color: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.usp_bg3 {
  background: #e9e9e9;

  color: #000;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.usp_bg3 h4 {
  color: #c83815;
}

.usp_box strong:after {
  content: " ";

  clear: right;

  display: block;
}

/*USP*/

/*Advantage*/

/*Placments*/
.placement {
  width: 100vw;
  /* height: 480px; */
  position: absolute;
  z-index: -1;
  /* rotate: 180deg; */
}

.place {
  top: 7px;

  left: 0;
}

.plac_line1 {
  width: 70px;

  height: 10px;

  background: #ee7226;

  display: block;
}

.plac_line2 {
  width: 10px;

  height: 300px;

  background: #ee7226;
}

.placments_png {
  background: url(../images/placement.html) no-repeat center top;
}

.placments_img {
  width: 224px;

  height: 218px;

  display: block;

  margin: auto;
}

.placments1 {
  background-position: 0px 0px;
}

.placments2 {
  background-position: -225px 0px;
}

.placments3 {
  background-position: -450px 0px;
}

.placments4 {
  background-position: -676px 0px;
}

.placments5 {
  background-position: -904px 0px;
}

.placments6 {
  background-position: -1130px 0px;
}

.company_png {
  background: url(../images/company.html) no-repeat center top;
}

.company_img {
  width: 93px;

  height: 41px;

  display: block;

  margin: auto;
}

.company1 {
  background-position: 0px 0px;
}

.company2 {
  background-position: -94px 0px;
}

.company3 {
  background-position: -188px 0px;
}

.company4 {
  background-position: -282px 0px;
}

.company5 {
  background-position: -376px 0px;
}

.company6 {
  background-position: -470px 0px;
}

.placments h5 {
  font-size: 17px;

  color: #4a5764;
}

/*Placments*/

/*Scholarship*/

.scholar {
  background: #184f87;

  padding: 25px;
}

.scholar_rotate {
  font-size: 70px;

  -webkit-transform: rotate(-90deg);

  -moz-transform: rotate(-90deg);

  -o-transform: rotate(-90deg);

  -ms-transform: rotate(-90deg);

  transform: rotate(-90deg);

  padding-top: 150px;

  line-height: 65px;

  color: #386191;

  position: absolute;

  right: 80px;

  bottom: 0;

  top: 70px;
}

.usp {
  background-color: #f1f5f8;

  margin: auto;

  padding: 15px;
}

.scholar1 h3 {
  font-size: 20px;
}

.scholar1 i {
  font-size: 40px;
}

.scholar1 .owl-carousel .owl-nav button.owl-next,
.scholar1 .owl-carousel .owl-nav button.owl-prev,
.scholar1 .owl-carousel button.owl-dot,
.scholar1 .owl-carousel .owl-nav button.owl-prev,
.scholar1 .owl-carousel .owl-nav button.owl-prev,
.scholar1 .owl-carousel button.owl-dot {
  color: #282828;

  font-size: 25px;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;

  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;

  height: 10px;

  margin: 5px 3px;

  background: #d6d6d6;

  display: block;

  -webkit-backface-visibility: visible;

  transition: opacity 0.2s ease;

  border-radius: 30px;
}

.png1 {
  background: url(../images/png1.html) no-repeat center top;
}

.scholar_img {
  width: 179px;

  height: 140px;

  display: block;

  position: absolute;

  right: 20px;

  top: -80px;
}

.scholar_img1 {
  background-position: 0px 0px;
}

.bg_texture {
  top: -30px;

  z-index: -1;
}

/*Scholarship*/

/*Why*/

/*Why*/

/*Awards*/

#awards {
  background: url(../images/awards.html) no-repeat right top;

  margin: 45px 0;

  background-size: 50% 100%;
}

.awards ul li {
  padding: 25px;

  width: 50%;

  float: left;

  border: 1px solid #282828;

  background: #fff;
}

.awards_img {
  width: 151px;

  height: 100px;

  display: block;

  margin: 0 auto 15px auto;
}

.awards1 {
  background-position: -184px 0px;
}

.awards2 {
  background-position: -334px 30px;
}

.awards3 {
  background-position: -184px -102px;
}

.awards4 {
  background-position: -334px -102px;
}

/*Awards*/

/*Tab*/

.globall {
  position: absolute;

  top: -20px;

  left: -150px;

  z-index: 999;
}

.tabbg:before {
  content: "PROGRAMME";

  position: absolute;

  top: -90px;

  font-size: 50px;

  font-weight: bold;

  color: #282828;
}

#toptab {
  margin: 75px 0 0 0;

  padding: 65px 0;

  background-color: #282828;

  background-image: radial-gradient(#313131 40%, transparent 16%),
    radial-gradient(#313131 40%, transparent 16%);

  background-size: 10px 10px;

  background-position: 0 0, 10px 10px;
}

.toptab .brdr {
  width: 100%;

  border-bottom: 1px solid #3c3c3c;
}

.toptab .b_round {
  border: 25px solid #2195e2;

  height: 184px;

  width: 184px;

  left: -200px;

  top: -50px;

  border-radius: 100%;

  position: absolute;
}

.toptab .globall {
  position: absolute;

  top: -20px;

  left: -100px;

  z-index: 999;
}

.toptab .text {
  margin-top: 50px;
}

#toptab .resp-tabs-list li {
  font-size: 14px;

  padding: 10px 42px;

  background: #dfeaf2;

  color: #6d7f8d;

  text-transform: inherit;

  border-radius: 0;
}

#toptab .tabb_bg h5 {
  margin: 10px 0;
}

#toptab h4.panel-title {
  margin: 10px 0;

  font-size: 14px;

  color: #282828;

  font-weight: 500;
}

#toptab .tab ul {
  margin-left: 13px;
}

/*Accordion*/

.card-header {
  padding: 0.3rem 1rem;
}

/* .table-bordered tbody tr:first-child {

  background: #f7f7f7;

} */

.card .card-header .btn {
  padding: 5px;
}

.table td,
.table th {
  font-size: 14px;
}

.card-body p {
  color: #282828;

  margin: 0;
}

#accordionExample .btn {
  text-align: left;

  outline: none !important;

  box-shadow: none !important;
}

#accordionExample .btn:focus {
  text-align: left;

  outline: none !important;

  box-shadow: none !important;
}

#accordionExample .btn:active {
  text-align: left;

  outline: none !important;

  box-shadow: none !important;
}

/*Accordion*/

.tab .content_new ul li {
  padding: 2px 0 2px 10px;

  list-style-type: disc;
}

.tab .content_new p {
  margin: 15px 0;
}

.tab .content_new .tabb_box {
  color: #282828;
}

.tab .content_new .tabb_box i {
  font-size: 35px;
}

.btnn-tab {
  border-radius: 5px 5px 5px 5px;

  padding: 5px 10px;

  font-size: 16px;

  background: #0084d7;

  color: #fff;
}

.description p {
  margin: 15px 0;
}

.duration {
  margin: 20px 0 15px 0;
}

.duration li {
  float: left;

  margin-right: 55px;
}

.tabbg h3 {
  font-weight: 700;

  font-size: 18px;

  margin-bottom: 10px;
}

#toptab .form-control {
  padding: 6px 12px;

  font-size: 14px;

  height: 35px;

  margin-top: 20px;

  margin-bottom: 10px;

  border: 1px solid #fdc504;

  border-radius: 100px;

  height: 40px;

  background-color: inherit;
}

#toptab .content h2.headings {
  font-weight: 700;

  font-size: 22px;
}

#toptab .panel {
  background: none;
}

#toptab .content h3 {
  font-size: 18px;

  font-weight: 700;
}

#tab h2 {
  color: #282828;
}

.tab #tab_slider li::before {
  content: none !important;

  color: #1e1e1e !important;

  padding-right: 10px;
}

#tab_slider h2 {
  color: #fff;
}

.bank_img {
  width: 140px;

  height: 69px;

  display: block;

  float: left;
}

.bank1 {
  background-position: 0px -83px;
}

.bank2 {
  background-position: -141px -83px;
}

.bank3 {
  background-position: -282px -83px;
}

.bank4 {
  background-position: -423px -83px;
}

.campus {
  border: 1px solid #b43a2c;

  padding: 15px;

  margin-bottom: 15px;

  border-radius: 10px;
}

.campus i {
  font-size: 26px;
}

#toptab .content_new .campus h5 {
  margin-bottom: 0;
}

.tab .content_new .campus p {
  margin: 0;
}

.academic_png {
  background: url(../images/academic_facilities.html) no-repeat center top;
}

.academic_img {
  width: 200px;

  height: 120px;

  display: block;
}

.academic1 {
  background-position: 0px 0px;
}

.academic2 {
  background-position: -201px 0px;
}

.academic3 {
  background-position: -402px 0px;
}

.academic4 {
  background-position: 0px -121px;
}

.academic5 {
  background-position: -201px -121px;
}

.academic6 {
  background-position: -402px -121px;
}

#toptab .owl-carousel_six h5 {
  margin-top: 15px;
}

/*Tab*/

/*WhatsNew*/

#whats {
  padding: 0;

  position: relative;
}

.texture_left {
  position: absolute;

  left: 0;

  top: 0;
}

.whats {
  background: #fff;

  border: 1px solid #c0c0c0;

  font-size: 13px;
}

.whats .red {
  text-decoration: underline;
}

.whats_left {
  background: #c83815;

  padding: 53px 39px;
}

.whats .item {
  padding: 26px 15px;
}

.whats p {
  font-size: 14px;
}

.owl-dots {
  display: none;
}

.whats .active,
.dot:hover {
  background: none;
}

.whats .owl-carousel .owl-nav button.owl-next,
.whats .owl-carousel .owl-nav button.owl-prev,
.whats .owl-carousel button.owl-dot,
.whats .owl-carousel .owl-nav button .owl-prev,
.whats .owl-carousel .owl-nav button.owl-prev,
.whats .owl-carousel button.owl-dot {
  background: #282828;

  width: 35px;

  height: 35px;
}

.whats .owl-carousel .owl-nav button.owl-next,
.whats .owl-carousel .owl-nav button.owl-prev,
.whats .owl-carousel button.owl-dot,
.whats .owl-carousel .owl-nav button.owl-prev,
.whats .owl-carousel .owl-nav button.owl-prev,
.whats .owl-carousel button.owl-dot {
  background: #282828;

  width: 30px;

  height: 30px;

  margin: 0 5px;
}

.whats .owl-nav button span {
  font-size: 20px;

  color: #fff;
}

.whats_img {
  width: 98px;

  height: 98px;

  display: block;

  margin: auto;
}

.whats1 {
  background-position: 0px -211px;
}

.whats2 {
  background-position: -109px -211px;
}

.whats3 {
  background-position: -219px -211px;
}

/*WhatsNew*/

/*ScholarshipCSS*/

#sclrsip {
  background: #f7f7f7;

  padding: 25px 0;
}

.sclrsip_box {
  padding: 15px;

  border-radius: 8px;

  margin-bottom: 15px;
}

.boxbg1 {
  background-color: #c83815;

  background-image: repeating-linear-gradient(
    45deg,
    transparent,
    transparent 3px,

    rgba(207, 82, 51, 0.5) 3px,

    rgba(207, 82, 51, 0.5) 5px
  );
}

.boxbg2 {
  background-color: #8d2114;

  background-image: repeating-linear-gradient(
    90deg,
    transparent,
    transparent 3px,

    rgba(127, 30, 18, 0.5) 3px,

    rgba(127, 30, 18, 0.5) 5px
  );
}

.boxbg3 {
  background-color: #a93326;

  background-image: repeating-linear-gradient(
    90deg,
    transparent,
    transparent 3px,

    rgba(152, 34, 46, 0.5) 3px,

    rgba(152, 34, 46, 0.5) 5px
  );
}

.boxbg4 {
  background-color: #ee7226;

  background-image: repeating-linear-gradient(
    45deg,
    transparent,
    transparent 3px,

    rgba(240, 132, 66, 0.5) 3px,

    rgba(240, 132, 66, 0.5) 5px
  );
}

.sclrsip_box h5 {
  font-size: 17px;
}

.sclrsip_box i {
  position: absolute;

  top: 5px;

  right: 10px;

  font-size: 50px;
}

.sclrsip_ro {
  writing-mode: vertical-rl;

  text-orientation: mixed;

  top: 0;

  left: 0;

  font-size: 50px;

  color: #d9d9d9;
}

.sclrsip_img {
  width: 168px;

  height: 123px;

  display: block;

  position: absolute;

  top: -160px;

  left: -20px;
}

.sclrsip1 {
  background-position: -326px -211px;
}

/*ScholarshipCSS*/

/*Infratexture*/

.infra {
  padding: 65px 15px;

  background-color: #a93326 !important;

  background-image: repeating-linear-gradient(
    90deg,
    transparent,
    transparent 3px,

    rgba(152, 34, 46, 0.5) 3px,

    rgba(152, 34, 46, 0.5) 5px
  ) !important;

  border-top: 6px solid #9b271a;
}

.infra .resp-tab-active {
  background: #c83815 !important;
}

.infrabg:after {
  content: "World-Class" !important;

  position: absolute;

  top: -130px;

  font-size: 25px;

  font-weight: bold;

  color: #282828;
}

.infrabg:before {
  content: "INFRASTRUCTURE" !important;

  position: absolute;

  top: -95px;

  font-size: 50px;

  font-weight: bold;

  color: #9b271a;
}

.svg2 {
  position: absolute;

  top: -181px;

  right: 0;
}

.infra .brdr {
  border-bottom: 1px solid #9b271a;
}

.infra .resp-tab-content {
  background: #a93326;
}

/*Infratexture*/

/*Welcome*/

#welcome {
  margin: 25px 0;
}

.welcome {
  background: #f7f7f7;

  padding: 35px;

  font-weight: 300;

  line-height: 22px;

  font-size: 15px;
}

.welcome p {
  margin: 15px 0;
}

.how_to_apply {
  background: repeating-linear-gradient(
    -55deg,

    #414141,
    #474747 10px,

    #474747 10px,

    #474747 12px
  );
}

.login-left {
  padding: 35px 45px 45px 45px;
}

.login-left .bord {
  border-left: 2px solid #fff;

  position: absolute;

  height: 100%;

  left: 22px;

  top: 15px;
}

.login-left ul li .img {
  margin-top: 0;

  border-radius: 100%;

  height: 45px;

  width: 45px;

  text-align: center;

  line-height: 45px;

  font-size: 22px;

  color: #3e4e85;

  font-weight: 700;
}

.login-left ul {
  position: relative;
}

.login-left ul li {
  clear: both;

  color: #c4d4dc;
}

.login-left .bg1 {
  background: #fff;
}

.login-left ul li h5 {
  color: #fff;

  font-size: 16px;

  line-height: 26px;

  margin-bottom: 41px;

  padding-left: 20px;

  font-weight: 300;
}

.login-left ul li h5 strong {
  font-weight: 500;
}

.login-left .button {
  background: #fff;

  margin-top: 0;

  color: #3e4e85;
}

.show1 {
  display: none;

  top: 45px;
}

.welcome .nav-tabs .nav-link {
  border-radius: 0;
}

.welcome .table tr td {
  font-size: 13px;

  padding: 0.3rem;

  background: #fff;

  color: #3f5197;
}

/*Welcome*/

/*faculty*/

/*faculty*/

/*Testimonails*/

.testi {
  background: #ee7226;

  padding: 25px 15px;

  color: #000;
}

.testi h3 {
  font-size: 18px;
}

.testi h5 {
  font-size: 16px;
}

.testi .checked {
  margin: 8px 0;
}

.testi span.fa {
  color: #9a9a9a;
}

.testi span.checked {
  color: #ff9c00;
}

.testi_png {
  background: url(../images/testi_png.html) no-repeat center top;
}

.testi_img {
  width: 146px;

  height: 146px;

  display: block;

  margin: auto;

  border: 2px solid #184f87;

  border-radius: 100px;
}

.testi_p1 {
  background-position: 0px 0px;
}

.testi_p2 {
  background-position: -151px 0px;
}

.testi_p3 {
  background-position: -302px 0px;
}

.testi_p4 {
  background-position: -3px -154px;
}

.testi_p5 {
  background-position: -154px -154px;
}

.testi_p6 {
  background-position: -304px -154px;
}

/*Testimonails*/

/*Global*/

#global {
  margin: 25px 0 0 0;

  background: radial-gradient(#282828 15%, transparent 16%) 0 0,
    radial-gradient(#282828 15%, transparent 16%) 8px 8px,
    radial-gradient(rgba(40, 40, 40, 0.1) 15%, transparent 20%) 0 1px,
    radial-gradient(rgba(40, 40, 40, 0.1) 15%, transparent 20%) 8px 9px;

  background-color: #212121;

  background-size: 16px 16px;
}

.global {
  padding: 25px 0;
}

.global h4 {
  font-size: 18px;
}

.global .text {
  background: #9b271a;

  padding: 25px;

  color: #fff;

  border: 1px solid #c1c1c1;
}

.global .text:hover {
  background: #fff;
}

.global .text:hover p {
  color: #282828;
}

.global .text p {
  margin-bottom: 15px;
}

.global button {
  font-size: 12px;

  padding: 0px 5px;
}

.country_name {
  background: #f4b410;

  width: 80px;

  height: 80px;

  line-height: 80px;

  border-radius: 100px;

  right: 25px;

  font-weight: normal;

  font-size: 13px;
}

.global-country {
  width: 139px;

  height: 64px;
}

.university_img {
  background: url(../images/university.html) no-repeat;
}

.australia1 {
  background-position: -10px -10px;
}

.taiwan {
  background-position: -157px -10px;
}

.usa1 {
  background-position: -303px -10px;
}

.germany {
  background-position: -449px -10px;
}

.australia2 {
  background-position: -10px -75px;
}

.iraq {
  background-position: -157px -75px;
}

.usa2 {
  background-position: -303px -75px;
}

.malta {
  background-position: -449px -75px;
}

.indonesia {
  background-position: -10px -142px;
}

.china {
  background-position: -157px -142px;
}

.greece {
  background-position: -303px -142px;
}

.mexico {
  background-position: -449px -142px;
}

/*Global*/

/*footer*/

footer {
  margin: 0;

  background: #282828;

  padding: 25px 0 0 0;

  line-height: 24px;

  color: #c1c1c1;
}

footer strong {
  color: #c1c1c1;
}

.border-right {
  border-right: 1px solid #373737;

  border-left: 1px solid #373737;

  width: 5px;

  height: 80px;
}

.copyright {
  border-top: 1px solid #373737;

  padding: 10px 0;

  margin-top: 10px;
}

/*footer*/

/*MoveTop*/

.cd-top.cd-fade-out {
  opacity: 1;
}

.cd-top.cd-is-visible {
  visibility: visible;

  opacity: 1;
}

.cd-top {
  display: inline-block;

  height: 60px;

  width: 60px;

  position: fixed;

  bottom: 5px;

  right: 5px;

  opacity: 0;

  cursor: pointer;

  z-index: 1;
}

.mobile_form {
  position: fixed;

  bottom: 20px;

  right: 10%;

  z-index: 999999;
}

.mobile_form .btn {
  padding: 8px 26px;

  border: 1px solid #163bbf;

  background-color: #2250f4;

  background-image: repeating-linear-gradient(
    45deg,
    transparent,
    transparent 3px,

    rgba(22, 59, 191, 0.5) 3px,

    rgba(22, 59, 191, 0.5) 5px
  );

  text-shadow: 2px 2px 5px #282828;
}

/*==================================================

 * Effect 7

 * ===============================================*/

.effect7 {
  position: relative;

  -webkit-box-shadow: 0 1px 4px rgba(34, 80, 244, 0.3),
    0 0 40px rgba(34, 80, 244, 0.1) inset;

  -moz-box-shadow: 0 1px 4px rgba(34, 80, 244, 0.3),
    0 0 40px rgba(34, 80, 244, 0.1) inset;

  box-shadow: 0 1px 4px rgba(34, 80, 244, 0.3),
    0 0 40px rgba(34, 80, 244, 0.1) inset;
}

.effect7:before,
.effect7:after {
  content: "";

  position: absolute;

  z-index: -1;

  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);

  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);

  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);

  top: 0;

  bottom: 0;

  left: 10px;

  right: 10px;

  -moz-border-radius: 100px / 10px;

  border-radius: 100px / 10px;
}

.effect7:after {
  right: 10px;

  left: auto;

  -webkit-transform: skew(8deg) rotate(3deg);

  -moz-transform: skew(8deg) rotate(3deg);

  -ms-transform: skew(8deg) rotate(3deg);

  -o-transform: skew(8deg) rotate(3deg);

  transform: skew(8deg) rotate(3deg);
}

/*MoveTop*/

.modal {
  font-size: 15px;

  font-weight: 300;

  line-height: 20px;
}

/*TAB.CSS*/

ul.resp-tabs-list,
p {
  margin: 0;

  padding: 0px;
}

ul.resp-tabs-list2 {
  margin: auto;
}

.resp-tabs-list li {
  background: #313131;

  color: #fff;
}

.tabb_box {
  margin-bottom: 25px;

  background: #fff;

  padding: 35px;
}

.tabb_box h3 {
  margin: 20px 0;

  font-size: 16px;

  font-weight: 700;

  color: #425cbb;
}

.tabb_awards h4 {
  line-height: 28px;

  color: #282828;

  font-size: 16px;

  min-height: 55px;
}

.tabb_awards .awardsicon {
  float: left;

  margin-right: 25px;
}

.resp-tabs-list li {
  font-weight: 600;

  font-size: 18px;

  display: inline-block;

  padding: 16px 30px;

  margin: 0;

  list-style: none;

  cursor: pointer;

  float: left;

  border-right: 1px solid #fff;

  text-align: center;

  text-transform: uppercase;
}

.resp-tabs-list li:last-child {
  border-right: 0;
}

.resp-tabs-list1 li {
  border-radius: 5px 0 0 0 !important;
}

.resp-tabs-container {
  padding: 0px;

  clear: left;
}

.resp-tabs-container h4 {
  margin: 15px 0 10px 0;

  font-weight: 700;
}

.resp-tabs-container i {
  margin-right: 10px;
}

.resp-tabs-container1 {
  background: none !important;

  border: none !important;
}

h2.resp-accordion {
  cursor: pointer;

  padding: 5px;

  display: none;

  color: #fff;
}

.resp-tab-content {
  display: none;

  padding: 35px 15px 15px 15px;

  background: #282828;
}

.resp-tab-active {
  /*border-bottom: none;*/

  background-color: #ee7226 !important;

  color: #fff !important;
}

.resp-content-active,
.resp-accordion-active {
  display: block;
}

.resp-tab-content {
  /*border: 1px solid #283957;*/

  color: #f7f7f7;

  font-size: 15px;

  line-height: 22px;
}

h2.resp-accordion {
  font-size: 13px;

  border: 1px solid #c1c1c1;

  border-top: 1px solid #c1c1c1;

  margin: 0px;

  padding: 10px 15px;
}

h2.resp-tab-active {
  border-bottom: 1px solid #c1c1c1 !important;

  margin-bottom: 0px !important;

  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;

  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;

  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;

  padding: 15px 15px !important;

  margin: 0;

  cursor: pointer;

  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;

  background-color: #fff;

  border: 1px solid #c1c1c1;

  float: left;

  width: 68%;

  min-height: 250px;

  border-radius: 4px;

  clear: none;
}

.resp-vtabs .resp-tab-content {
  border: none;
}

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;

  border-right: none;

  background-color: #fff;

  position: relative;

  z-index: 1;

  margin-right: -1px !important;

  padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
  width: 0;

  height: 0;

  float: right;

  margin-top: 3px;

  border-left: 6px solid transparent;

  border-right: 6px solid transparent;

  border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
  border: none;

  border-left: 6px solid transparent;

  border-right: 6px solid transparent;

  border-bottom: 12px solid #9b9797;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active {
  background: #6d7f8d !important;
}

.resp-easy-accordion h2.resp-accordion {
  display: block;
}

.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
  width: 100%;

  margin: 0px;
}

.resp-tab-content-active {
  display: block;
}

h2.resp-accordion:first-child {
  border-top: 1px solid #c1c1c1 !important;
}

@media only screen and (max-width: 768px) {
  ul.resp-tabs-list {
    display: none;
  }

  h2.resp-accordion {
    display: block;
  }

  .resp-vtabs .resp-tab-content {
    border: 1px solid #c1c1c1;
  }

  .resp-vtabs .resp-tabs-container {
    border: none;

    float: none;

    width: 100%;

    min-height: initial;

    clear: none;
  }

  .resp-accordion-closed {
    display: none !important;
  }

  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
  }
}

/*TAB.CSS*/

/*Owl_Carousel.CSS*/

.owl-carousel,
.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;

  position: relative;
}

.owl-carousel {
  display: none;

  width: 100%;

  z-index: 1;
}

.owl-carousel .owl-stage {
  position: relative;

  -ms-touch-action: pan-Y;

  touch-action: manipulation;

  -moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;
}

.owl-carousel .owl-stage-outer {
  position: relative;

  overflow: hidden;

  -webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;

  -moz-backface-visibility: hidden;

  -ms-backface-visibility: hidden;

  -webkit-transform: translate3d(0, 0, 0);

  -moz-transform: translate3d(0, 0, 0);

  -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
  min-height: 1px;

  float: left;

  -webkit-backface-visibility: hidden;

  -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
  display: block;

  width: 100%;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;

  -webkit-user-select: none;

  -khtml-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: 0 0;

  color: inherit;

  border: none;

  padding: 0 !important;

  font: inherit !important;
}

.owl-carousel.owl-loading {
  opacity: 0;

  display: block;
}

.owl-carousel.owl-hidden {
  opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;

  touch-action: pan-y;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;
}

.owl-carousel.owl-grab {
  cursor: move;

  cursor: grab;
}

.owl-carousel.owl-rtl {
  direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
  float: right;
}

.owl-carousel .animated {
  animation-duration: 1s;

  animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.owl-height {
  transition: height 0.5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;

  transition: opacity 0.4s ease;
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0;
}

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
  position: relative;

  height: 100%;

  background: #000;
}

.owl-carousel .owl-video-play-icon {
  position: absolute;

  height: 80px;

  width: 80px;

  left: 50%;

  top: 50%;

  margin-left: -40px;

  margin-top: -40px;

  background: url(owl.video.play.html) no-repeat;

  cursor: pointer;

  z-index: 1;

  -webkit-backface-visibility: hidden;

  transition: transform 0.1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);

  transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
  display: none;
}

.owl-carousel .owl-video-tn {
  opacity: 0;

  height: 100%;

  background-position: center center;

  background-repeat: no-repeat;

  background-size: contain;

  transition: opacity 0.4s ease;
}

.owl-carousel .owl-video-frame {
  position: relative;

  z-index: 1;

  height: 100%;

  width: 100%;
}

/*Owl_Carousel.CSS*/

/* roboto-300 - latin */

@font-face {
  font-family: "Roboto";

  font-style: normal;

  font-weight: 300;

  src: url("../fonts/roboto-v20-latin-300.html"); /* IE9 Compat Modes */

  src: local(""),
    url("../fonts/roboto-v20-latin-300d41dd41d.html?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v20-latin-301.html") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-302.html")
      format("woff"),
    /* Modern Browsers */ url("../fonts/roboto-v20-latin-303.html")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/roboto-v20-latin-304.html#Roboto")
      format("svg"); /* Legacy iOS */
}

/* roboto-regular - latin */

@font-face {
  font-family: "Roboto";

  font-style: normal;

  font-weight: 400;

  src: url("../fonts/roboto-v20-latin-regular.html"); /* IE9 Compat Modes */

  src: local(""),
    url("../fonts/roboto-v20-latin-regulard41dd41d.html?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v20-latin-regular-2.html")
      format("woff2"),
    /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-regular-3.html")
      format("woff"),
    /* Modern Browsers */ url("../fonts/roboto-v20-latin-regular-4.html")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto-v20-latin-regular-5.html#Roboto") format("svg"); /* Legacy iOS */
}

/* roboto-500 - latin */

@font-face {
  font-family: "Roboto";

  font-style: normal;

  font-weight: 500;

  src: url("../fonts/roboto-v20-latin-500.html"); /* IE9 Compat Modes */

  src: local(""),
    url("../fonts/roboto-v20-latin-500d41dd41d.html?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v20-latin-501.html") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-502.html")
      format("woff"),
    /* Modern Browsers */ url("../fonts/roboto-v20-latin-503.html")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/roboto-v20-latin-504.html#Roboto")
      format("svg"); /* Legacy iOS */
}

/* roboto-700italic - latin */

@font-face {
  font-family: "Roboto";

  font-style: italic;

  font-weight: 700;

  src: url("../fonts/roboto-v20-latin-700italic.html"); /* IE9 Compat Modes */

  src: local(""),
    url("../fonts/roboto-v20-latin-700italicd41dd41d.html?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v20-latin-700italic-2.html")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto-v20-latin-700italic-3.html") format("woff"),
    /* Modern Browsers */ url("../fonts/roboto-v20-latin-700italic-4.html")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto-v20-latin-700italic-5.html#Roboto") format("svg"); /* Legacy iOS */
}

/* roboto-900 - latin */

@font-face {
  font-family: "Roboto";

  font-style: normal;

  font-weight: 900;

  src: url("../fonts/roboto-v20-latin-900.html"); /* IE9 Compat Modes */

  src: local(""),
    url("../fonts/roboto-v20-latin-900d41dd41d.html?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/roboto-v20-latin-901.html") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-902.html")
      format("woff"),
    /* Modern Browsers */ url("../fonts/roboto-v20-latin-903.html")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/roboto-v20-latin-904.html#Roboto")
      format("svg"); /* Legacy iOS */
}
